

body{
background:url(../images/new_bg.png) no-repeat center top;
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
background-color:#b42b01;

}

.contt{
/*background:url(../images/flag.jpg) no-repeat;*/
padding:0px;
margin:0px;
/*height:725px;*/
/*background-color:#FFFFFF;*/
}

.tablebg{
background:url(../images/cnt_menu.png) repeat-y;
padding:0px;
margin:0px;
}

.menu{
width:163px;
padding:0px;
margin:0px;
text-align:left;
}

.menu a{
width:153px;
padding:2px 0 0 10px;
margin:0px 0px 5px 0px;
float:left;
height:21px;
/*text-align:center;*/
background:url(../images/menu_11.jpg) no-repeat;
text-decoration:none;
color:#000000;
font-size:14px;
font-family:"trebuchet MS", Tahoma, Verdana; 
}

.menu a:hover{
background:url(../images/menu_08.jpg) no-repeat;
}


.new_table
{
border:1px solid #c2c6db;}

.new_title
{
border-bottom:1px solid #c2c6db;
padding:10px 0px;}


.tabletext
{
color:#e54f1a;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;}

.table_cntent
{
padding:15px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#777777;}

.newpadding
{
padding-right:10px;}

.newhding
{color:#e54f1a;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;}


.new_cntent
{
padding:0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#777777;}


.new_bgs
{
background-image:url(../images/bgs_new_03.png);
background-repeat:repeat-y;
background-position:left top;}

.ne_hd
{
padding:7px 0px;
border-bottom:1px dashed #CCCCCC;}

/*-------------------------------111020----------------------------------*/
.table_cntent_newone
{
padding:0px 15px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#777777;}
.table_cntent_neworange
{
padding:0px 15px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#f24f0c;}

.textarea_neww
{
width:370px;
margin:0px;
padding:0px;
float:left;
height:70px;
border:1px solid #CCCCCC;
}

.textarea_newww
{
width:500px;
margin:0px;
padding:0px;
float:left;
height:70px;
border:1px solid #CCCCCC;
}

.inputarea_neww
{
width:375px;
margin:0px;
padding:0px 0px 0px 5px;
float:left;
height:29px;
border:1px solid #CCCCCC;
}

.inputarea_newww
{
width:370px;
margin:0px;
padding:5px 5px 5px 5px;
float:left;
height:29px;
border:1px solid #CCCCCC;
}

/*-----------------------------------*/

.right_grab
{
border-left:1px dotted #CCCCCC;}



.new_bgsnew
{
background-image:url(../images/cntent_transparent.png);
background-repeat:repeat-y;
background-position:left top;}


/*------------------------111101------------------------*/

.texttextarea
{
width:375px;
margin:0px;
padding:0px 0px 0px 5px;
float:left;
height:140px;
border:1px solid #CCCCCC;
}


.table_cntent_newones
{
padding:0px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#777777;}


/*.comm_hding
{background-image:url(../images/msgs_bg_06.jpg);
background-repeat:repeat-y;
background-position:left top;
width:665px;
margin:0px;
float:left;
padding:10px 15px 10px 15px;
}*/

.comm_hding_name
{
float:left;
padding:0px 15px 0px 0px;
margin:0px;
font-size:13px;
font-weight:bold;
color:#666666;
font-family:Arial, Helvetica, sans-serif;}
.comm_hding_name a
{
text-decoration:none;
color:#04903a;}


.comm_hding_date
{
float:right;
padding:0px 0px 0px 0px;
margin:0px;
font-size:13px;
font-weight:bold;
color:#04903a;
font-family:Arial, Helvetica, sans-serif;}

/*.newtext
{
width:525px;
margin:0px 0px 0px 0px;
padding:5px 15px 5px 15px;
float:left;
font-size:11px;
font-weight:bold;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
line-height:16px;}*/

/*------------------------111110-------------------------*/
.grandtotal
{
border-top:1px solid #CCCCCC;
padding:14px 0px;
font-size:13px;
font-weight:bold;
}

.grandtotal span
{
color: #E54F1A;}

/*-----------------------111128------------------------*/

.menu_new
{
background-image:url(../images/new_leftmenu_bg_03.jpg);
height:30px;
background-repeat:no-repeat;
background-position:left top;
font-size:24px;
font-weight:bold;
color:#FFFFFF;
padding:14px 0px 10px 38px;
}

.menu_new_bg
{
background-image:url(../images/new_leftmenu_bg_05.jpg);
background-repeat:repeat-y;
background-position:left top;
}

.new_link a
{
 background-image:url(../images/left_link_new_11.jpg);
background-repeat:repeat-y;
background-position:left top;
height:23px;
float:left;
width:169px;
margin:0px 0px 2px 0px;
padding:6px 0px 0px 12px;
font-size:13px;
font-weight:bold;
color:#737373;
text-decoration:none;
}
.new_link a:hover
{
 background-image:url(../images/left_link_new_08.jpg);
background-repeat:repeat-y;
background-position:left top;
height:23px;
float:left;
width:169px;
margin:0px 0px 2px 0px;
padding:6px 0px 0px 12px;
color:#ffffff;
text-decoration:none;
}

.new_shoppinghd
{
background-image:url(../images/shopping_name_hdingbg_05.jpg);
background-repeat:repeat-y;
background-position:left top;
height:41px;
color:#5d5d5d;
font-size:13px;
font-weight:bold;
}
.new_shoppinghd span
{
font-size:18px;}

.new_text
{color:#5d5d5d;
font-size:13px;
font-weight:bold;}
.new_text span
{color:#e35115;
font-size:13px;
font-weight:bold;}

.address_box
{
border:1px solid #d5c8b4;
padding:10px;}

.table_bg_new
{background-image:url(../images/product_table_bg_23.jpg);
background-repeat:repeat-y;
background-position:left top;}
.table_newmain_hd
{
background-color:#FFFFFF;
border:1px solid #d5c8b4;
padding:10px;}

.new_text_orange
{color:#e35115;
font-size:13px;
font-weight:bold;}

.new_border_between
{
border-bottom:1px dashed #999999;
font-size:13px;
font-weight:bold;
color:#737373;
padding:0px 10px;}
.new_border_between_new
{
border-bottom:1px dashed #999999;
font-size:13px;
font-weight:bold;
color:#737373;
padding:10px 10px;}

.new_border_between_newone
{
font-size:13px;
font-weight:bold;
color:#737373;
padding:10px 10px;}

.greybox_text
{ background-image:url(../images/boxtext_grey_03.jpg);
background-repeat:no-repeat;
background-position:left top;
height:99px;
padding:10px;
color:#5d5d5d;
font-size:11px;
font-weight:bold;
line-height:17px;}

.greybox_text span
{color:#e35115;}


.grand_total
{color:#5d5d5d;
font-size:16px;
font-weight:bold;}

.grand_total span
{color:#e54f10;
font-size:16px;
font-weight:bold;}

.greybox_textnew
{ 
padding:10px;
color:#5d5d5d;
font-size:11px;
font-weight:bold;
line-height:17px;}

/*---------------------------111130----------------------------*/

.top_section_hd
{
color:#f74c06;
font-size:18px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.top_section_hdnew
{
color:#f74c06;
font-size:12px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

.topsectext
{color:#5d5d5d;
font-size:11px;
font-weight:bold;
line-height:16px;}

.noticeboard
{
background-image:url(../images/noticeboard_bg_06.jpg);
background-repeat:repeat-y;
background-position:left top;}

.noticedate
{
color:#f5510a;
font-size:12px;
font-weight:bold;}

.noticetext
{
color:#656565;
font-size:12px;
font-weight:bold;
line-height:17px;}

.msgarea
{
background-image:url(../images/noticeboard_msgarea_14.jpg);
background-repeat:no-repeat;
background-position:left top;
height:76px;
padding:10px;
margin:0px;
float:left;
width:697px;
border:0 none;}

.inner_orange
{color:#f5510a;
font-size:13px;
font-weight:bold;}

.events_bg
{
background-image:url(../images/events_spry_bg_06.jpg);
background-repeat:repeat-y;
background-position:left top;
}

.inner_orange_new
{color:#f5510a;
font-size:12px;
font-weight:bold;}

.inner_grey
{color:#656565;
font-size:12px;
font-weight:bold;}

.jobs
{
background-image:url(../images/jobs_cntent_bg_06.jpg);
background-repeat:repeat-y;
background-position:left top;}



/*---------------111203---------------*/

.msgs_bg
{background-image:url(../images/msgs_bg_06.jpg);
background-repeat:repeat-y;
background-position:left top;
font-size:13px;
font-weight:bold;
color:#03913b;}

.msgs_bg a
{
text-decoration:underline;
color:#e4540d;}

.msgs_bg a:hover
{
text-decoration:none;
color:#e4540d;}

.msgs_bg span
{
font-size:11px;
font-weight:bold;
color:#808080;
}

.msgs_bg label
{
font-size:13px;
font-weight:bold;
color:#808080;
}

.msg_section_hd
{
color:#808080;
font-size:18px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

.border_msg
{
border-top:1px solid #c1c1c1;
padding:10px 0px 8px 0px;}

.border_deal
{
border-left:1px solid #c1c1c1;
padding:0px 15px 0px 0px;}

.inner_greytext
{color:#656565;
font-size:11px;
font-weight:bold;
padding:10px 0px 20px 0px;
border-bottom:1px solid #d5c8b4; }
.grabimage_border
{
border:1px solid #d5c8b4;
padding:15px 0px;
}

.contactform
{
color:#5e5e5e;
font-size:13px;
font-weight:bold;}

.contactinput
{
border:1px solid #aeaeae;
padding:5px;
width:189px;
margin:0px; 
float:left}

.contactinputnew
{
border:1px solid #aeaeae;
padding:5px;
width:200px;
margin:0px; 
float:left}

.contacttextarea
{
border:1px solid #aeaeae;
padding:5px;
height:120px;
width:189px;
margin:0px; 
float:left}

.new_address_border
{
border:1px solid #aeaeae;
padding:10px;}


/*-----------------------------111207----------------------------------*/

.cust_rt
{overflow:hidden;
display: block;
 float: left;
   width:695px;
    text-align:left;
	}
	
	.cust_rtbox
{margin: 0px auto;
    padding: 0;
    width: 695px;}
	
	.newtable_cntent_hdingtop {
    background:url(../images/msgs_bg_03.jpg) repeat-y scroll left top transparent;
    height: 6px;
    margin: 0px;
    padding: 0;
    width: 695px;
	float:left;
}

.newtable_cntent
{margin: 0px auto;
    padding: 0;
    width: 695px;}
	
	.newtable_cntent_hdingbtm {
    background:url(../images/msgs_bg_08.jpg) repeat-y scroll left top transparent;
     height: 6px;
    margin: 0px 0px 15px 0px;
    padding: 0;
    width: 695px;
	float:left;
}

.comm_hding
{background-image:url(../images/msgs_bg_06.jpg);
background-repeat:repeat-y;
background-position:left top;
width:665px;
margin:0px;
float:left;
padding:10px 15px 10px 15px;
}


.newtext {
    color: #999999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 0px 15px;
	border-top:1px dashed #CCCCCC;
    width: 665px;
	background-image:url(../images/msgs_bg_06.jpg);
background-repeat:repeat-y;
background-position:left top;
}
/*-------------------------------111215--------------------------------------*/

.numbers
{
font-size:11px;}

.numbers a
{
font-size:11px;
background-color:#FFFFFF;
border:1px solid #999999;
text-decoration:none;
color:#333333;
padding:0px 5px 0px 5px;}

.numbers a:hover
{
font-size:11px;
background-color:#CCCCCC;
border:1px solid #999999;
text-decoration:none;
padding:0px 5px 0px 5px;}

/*------------------------------111219----------------------------------*/

.newmsg
{
width:73px;
margin:14px 0px 0px 0px;
padding:3px 0px 0px 0px;
float:left;
background-image:url(../images/empty_box.jpg);
background-repeat:no-repeat;
background-position:left;
height:45px;
text-align:center;
color: #5D5D5D;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;}
	
	.newmsg a
	{
	text-decoration:none;
	color: #5D5D5D;
	}

.newmsg p
{
width:73px;
margin:0px;
padding:2px 0px 0px 0px;
float:left;
}


/*-----------------------111228-----------------------*/

.wlcm_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#3b3b3b;
}

.wlcm_heading span
{
color:#f74c06;
}

.wlcm_msg
{
font-size:11px;
font-weight:bold;
color:#f74c06;
}

.wlcm_msg span
{
color:#3b3b3b;
}

.circle
{
background-image:url(../images/circle_img_03.jpg);
background-repeat:no-repeat;
background-position:left top;
height:221px;
font-size:15px;
font-weight:bold;
color:#3b3b3b;
width:228px;
text-decoration:none;
}

.circle span
{font-size:18px;
font-weight:bold;
color:#f74c06;}

.circle a
{
height:156px;
float:left;
width:194px;
text-decoration:none;
color:#3b3b3b;
padding:75px 17px 0px 17px;
}

.circle a:hover
{
background-image:url(../images/circle_img_hover_03.jpg);
background-repeat:no-repeat;
background-position:left top;
height:156px;
float:left;
width:194px;
text-decoration:none;
color:#3b3b3b;
}

.circle a.select
{
background-image:url(../images/circle_img_hover_03.jpg);
background-repeat:no-repeat;
background-position:left top;
height:156px;
float:left;
width:194px;
text-decoration:none;
color:#3b3b3b;
}


/*-------------------120106--------------------*/

.wlcm_msg a
{
font-size:11px;
font-weight:bold;
color:#f74c06;
text-decoration:none;
}

.wlcm_msg a:hover
{
font-size:11px;
font-weight:bold;
color:#f74c06;
text-decoration:underline;
}

.new_header
{
background-image:url(../images/menu_bg.jpg);
height:178px;
width:477px;
}


/*-------------------120808--------------------*/

.new_box
{
background-image:url(../images/cntent_bg_03.png);
background-repeat:repeat-y;
background-position:left top;
}


/*-------------------120809--------------------*/

.events_new_hdng
{
background-image:url(../images/events_hdng_bg_03.jpg);
background-repeat:no-repeat;
background-position:left top;
height:66px;
}

.events_hdng_txt
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#FFFFFF;
}

.events_new_inner
{
width:696px;
background-image:url(../images/events_new_inner_bg_03.jpg);
background-repeat:repeat-y;
background-position:left top;
}


.events_new_border
{
width:215px;
border-right:1px solid #d3c8b4;
}

.events_session
{
width:324px;
border-right:1px solid #d3c8b4;
}


.events_session_txt
{
font-size:12px;
font-weight:bold;
}

.events_contact_txt
{
font-size:13px;
font-weight:bold;
color:#444444;
}


.events_curve
{
width:696px;
background-image:url(../images/events_new_bottom_bg_13.jpg);
background-repeat:no-repeat;
background-position:left top;
height:92px;
}

.total
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#e44e11;
}


/*----------------------- 120929 -----------------------*/

.wlcm_msg
{
font-size:12px;
font-weight:bold;
color:#f74c06;
}

.header
{
width:924px;
font-size:12px;
font-weight:bold;
background:url(../images/header.png) left top no-repeat;
height:283px;
}

.box
{
width:291px;
font-family: 'Centaur';
font-size:19px;
background:url(../images/box.png) left top no-repeat;
height:182px;
color:#151515;
}

.box_hdng
{
font-size:20px;
font-family: 'Centaur';
font-weight:bold;
}

.box a
{
font-size:14px;
font-weight:bold;
color:#048631;
}

.box1
{
width:291px;
font-family: 'Centaur';
font-size:19px;
background:url(../images/box1.png) left top no-repeat;
height:182px;
color:#151515;
}

.box_hdng1
{
font-size:20px;
font-family: 'Centaur';
font-weight:bold;
}


.box1 a
{
font-size:14px;
font-weight:bold;
color:#222222;
}

.box2
{
width:291px;
font-size:19px;
font-family: 'Centaur';
background:url(../images/box2.png) left top no-repeat;
height:182px;
color:#151515;
}

.box_hdng2
{
font-size:20px;
font-family: 'Centaur';
font-weight:bold;
}
.box2 a
{
font-size:14px;
font-weight:bold;
color:#fad700;
}

/*-----------------------------121016------------------------------------*/

.cateringinput
{
border:1px solid #aeaeae;
padding:5px;
width:300px;
margin:0px; 
float:left}

.cateringtxtarea
{
border:1px solid #aeaeae;
padding:5px;
width:645px;
margin:0px;
height:70px; 
float:left}


.topsectext_new
{color:#01953d;
font-size:14px;
font-weight:bold;
line-height:16px;}

.textceter
{

color:#01953d;}
.textcater
{
font-size:12px;
font-weight:bold;
color:#01953d;}

.textcater 
{
color:#f74c06;}

.topsectextnewone
{color:#01953d;
font-size:11px;
font-weight:bold;
line-height:16px;}

.topsectext_neww
{color:#545454;
font-size:14px;
font-weight:bold;
line-height:16px;}